<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
       "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">

<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">
<head>
  <meta http-equiv="content-type" content="text/html;charset=UTF-8" />
  <title><%=h page_title %></title>
  <%= stylesheet_link_tag 'pictrails' %>
</head>
<body>

  <div id="container">
    
    <%= yield  %>
    
    <p id="footer">powered by <a href="http://pictrails.rubyforge.org/">Pictrails</a></p>

  </div>
</body>
</html>
